/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Configuration Details",
	workspaceTitle: "Workspace Details",
	snapshotTitle: "Snapshot Details",
	loading: "loading...",
	
	name: "Name:",
	description: "Description:",
	space: "Configuration Space:",
	required: "*",
	
	badName: "Invalid configuration name",
	invalidConfigurationName: "This name is already in use.",
	blankConfigurationName: "Name must not be blank.",
	solution: "Please use a different configuration name.",
	illegalCharacters: "Invalid configuration name: found illegal character '${char}'.",
	
	invalidConfigurationDescription: "Invalid configuration description. ${reason}",
	
	workspace: "workspace",
	snapshot: "snapshot",
	
	namePlaceholderText: "Enter a unique name.",
	descriptionPlaceholderText: "Enter a description to help you identify the item in a list. ",
	
	errorDescriptionTooLong: "CRMVC1106E: Invalid description for configuration",
	"errorDescriptionTooLong.explanation": "The maximum length for a configuration description is 4000 characters.",
	"errorDescriptionTooLong.userAction": "Reduce the number of characters in the configuration description to 4000 characters or less, and then click 'next'."
});
