/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2013, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	clickToEdit: "Click to edit",
	loadingName: "Loading name...",
	saveAndClose: "Save",
	overview: "Overview",
	resources: "Resources",
	dimensions: "Dimensions",
	dimensionPurpose: "Purpose",
	dimensionChangeSet: "Change set",
	dimensionTimeOrder: "Time Order",
	dimensionTabNameColumnHeader: "Name",
	dimensionTabValueColumnHeader: "Value",
	workItems: "Change Requests",
	details: "Details",
	configSpace: "Configuration space:",
	configurations: "Configurations",
	loadingWorkItems: "Loading change requests...",
	noWorkItems: "No change requests",
	completeness: "Completeness:",
	endPoint: "End point:",
	
	workItemLinkName: "Change request",
	
	discard: "Discard",
	commit: "Share",
	complete: "Complete",
	
	discardChangesetTitle: "Discard the Change Set",
	discardChangesetMessage: "Are you sure that you want to discard the change set?",
	discardChangesetYes: "Discard Change Set",
	discardChangesetNo: "Cancel",
	
	completeNotCommitted: "Complete - Not shared",
	completeCommitted: "Complete - Shared",
	incomplete: "Incomplete",
	
	noConfigurationAvailable: "No configuration available",
	loadingConfigurationSpaceName: "Loading configuration space name...",
	openConfiguration: "Open configuration",
	
	unableToDeleteWorkItem: "CRMVC0005E The work item could not be deleted.",
	'unableToDeleteWorkItem.explanation': "An error occurred on the server while trying to remove the work item.",
	'unableToDeleteWorkItem.useraction': "Try deleting the work item again. If the problem persists, contact your system administrator.",
	
	unableToLoadChangeSets: "CRMVC1111E Not all the change sets could be loaded.",
	'unableToLoadChangeSets.explanation': "Change sets from ${catalogURL} could not be loaded.",
	'unableToLoadChangeSets.useraction': "Verify that ${catalogURL} can be accessed, and then try refreshing the page and reauthenticating. If the problem persists, contact your system administrator.",
	
	addLink: "Add",
	
	changesetEditorWithNoContext: "Change set editor opened without a context change set",
	changesetEditorOpenedOnContextThatIsNotAChangeset: "Change set editor opened on configuration that is not a change set",
		
	successfullyDiscarded: "The change set has been successfully discarded.",
	unsuccessfullyDiscarded: "The change set could not be discarded.",
		
	unsuccessfullyCommitted: "Unable to share",
	unsuccessfullyCompleted: "Unable to complete",
	
	pleaseAddCCMFriendsTitle: "CRMVC1108W No change requests are shown because a friend relationship to the change request server does not exist.",
	'pleaseAddCCMFriendsDesc.explanation': "Because the configuration management server does not have a friend relationship with the change request server, you cannot view or add links to change requests.",
	'pleaseAddCCMFriendsSolution.useraction': "To show the change requests that are associated with these change sets, ask your server administrator to create a friend relationship to the Change and Configuration Management server."

})