<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
    PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="ChangesetFunctions">

  <select id="getAllChangesetsForSpace" parameterType="hashmap" resultType="hashmap">
    SELECT DISTINCT VVC_ChangeSet.uri, VVC_Point.uri as point  
    FROM VVC_ChangeSet
    JOIN VVC_Point ON VVC_Point.uri = VVC_ChangeSet.endPoint
    WHERE configurationSpace = #{space}
  </select>
  
</mapper>
