<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
    PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="ChangesetLinksFrontService">

  <select id="getChangesetUriFromChangesetConfigurationUri" parameterType="hashmap" resultType="hashmap">
    SELECT DISTINCT VVC_ChangeSet.uri as changeset
    FROM VVC_ChangeSet
    JOIN VVC_ConfResource ON VVC_ConfResource.point = VVC_ChangeSet.endPoint 
    WHERE VVC_ConfResource.uri = #{config}
  </select>
  
</mapper>
