<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
    PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
    "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="ConfigurationMappingsFinder">

  <select id="findVersionInFlatConf" parameterType="hashmap" resultType="hashmap">
    SELECT DISTINCT VVC_Mapping.uri as mapping, version
    FROM VVC_Mapping
    JOIN VVC_ConfResource_selects on VVC_ConfResource_selects.target = VVC_Mapping.uri
    WHERE concept = #{concept} AND VVC_ConfResource_selects.source = #{configuration}
  </select>

</mapper>
  